
body {

}


.gutter-sizer {
    width:4%
}

.box-shadow {
    box-shadow: 0 .35rem .85rem rgba(0, 0, 0, .05);
}

/*棣栭〉鏍忕洰鏍峰紡*/

.index-col{
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 10px;
    height: 40px;
    padding-right: 10px;
}

.index-new-title{
    font-size: 20px;
    color: #1296DB;
}



.index-hot-title{
    font-size: 20px;
    color: #D81E06;
}



.index-rec-title{
    font-size: 20px;
    color: #D4237A;
}





/*瑙嗗睆椤甸潰鏍峰紡*/
.video-content{
     /*margin-top: 10px;*/
     /*margin-bottom: 10px;*/
 }

.video-content .row{

}

.video-content .row .col-sm-6{
    /*padding: 3px;*/
    /*width: 400px;*/
}
.video-content .row .col-md-4{
    /*padding: 3px;*/
    /*width: 300px;*/
}
.video-content .row .col-lg-3{
    /*padding: 3px;*/
    /*width: 250px;*/
}

.video-col{
    margin-bottom: 30px;
}

.video-col .card{
    background: #ffffff;
    border: 1px solid #eee;
    border-radius: 0;
    padding: 2px;
}


.video-item{
    padding: 2px;
    border: 1px solid #eee;
    background: #ffffff;
}

.video-content .row .video-col:hover{
    /*box-shadow: 0 .30rem .80rem rgba(0, 0, 0, .05);*/
    transform: translate3d(0, -2px, 0);
}



.video-content .row .card .card-img-top {
    /*height: 200px;*/
    width: 100%;


    /*overflow: hidden;*/
}

.video-tag a {
    border: 1px solid #ebebeb;
    padding: 2px 14px;
    color: #959595;
    line-height: 1.5em;
    display: inline-block;
    margin: 5px 10px 0px 0;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.video-tag a:hover {
    color: #ffffff;
    background: #e67e22;
    border: 1px solid #e67e22;
    text-decoration: none;
}

.time-video {
    font-size: 12px;
    display: inline-block;
    height: 24px;
    padding: 2px 14px;
    line-height: 21px;
    color: #FFFFFF !important;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 40px;
}


/*瑙嗛璇︽儏鏍峰紡*/
.video-detail-content{
    margin-top: 10px;
    margin-bottom: 10px;
}
.video-detail-content .row{

}
.video-detail-content .row .card{
    padding: 1px;
    border-radius: 0;
}

.info .header
{
    font-weight:bold;
    margin-right: 10px;
}

.info a{
    color: #333;
}

.main-header {
    text-align: center;
    padding: 42px 0;
    background: #ffffff;
    height: 200px;
}

.main-navigation {
    text-align: center;
    background: #ffffff;
    border-top: 1px solid #ebebeb;
    margin-bottom: 5px;
}



.main-navigation li.active {
    border-bottom: 2px solid #e67e22;
    /*margin-bottom: -2px;*/
}

.main-navigation li a.nav-link {
    margin-left: 1rem;
    margin-right: 1rem;
}


.sidebar.sidebar-wap {
	display: none;
}

@media (max-width: 992px) {
.sidebar.sidebar-wap {
	display: block;
}
.widget.widget-wap {
	display: none;
}
#pager .page-item {
	display: none;
}
#pager .page-item.active,#pager .page-item.active-b {
	display: inline;
}
}



.sidebar .widget {
    background: #ffffff;
    padding: 11px 20px;
}


/*鍒嗙被鍜屾爣绛鹃潰鏉�*/
.widget {
    background-color: #ffffff;
    border: 1px solid #eee;
    margin-bottom: 30px;
}

.widget .title {
    font-size: 16px;
    margin-top: 0;
    padding-bottom: 7px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 21px;
    position: relative;
}
.widget .title:after {
    content: "";
    width: 50px;
    height: 1px;
    background: #e67e22;
    position: absolute;
    left: 0;
    bottom: -1px;
}

.widget .classify{
    font-size: 13px;
}

.widget .classify a {
     border: 1px solid #ebebeb;
     padding: 2px 7px;
     color: #959595;
     line-height: 1.5em;
     display: inline-block;
     margin: 0 3px 6px 3px;
     -webkit-transition: all 0.2s ease;
     -o-transition: all 0.2s ease;
     transition: all 0.2s ease;
 }

.widget .classify a:hover {
    color: #ffffff;
    background: #e67e22;
    border: 1px solid #e67e22;
    text-decoration: none;
}

.duration {
    font-style: normal;
    height: 20px;
    background: rgba(0,0,0,0.5);
    color: #f1f1f1;
    text-align: right;
    padding: 0 8px;
    font-size: 14px;
    line-height: 20px;
    margin: 0 5px 75px 0px;
    border-radius: 10px;
}

/*鍒嗛〉鏍峰紡*/
.paging .page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #e67e22;
    border-color: #e67e22;
}

.paging .page-item .page-link{
    color: #959595;
}

.paging .page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.paging .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}





/*搴曢儴*/
.footer {

    width: 100%;
    background: #111;
    font-size: 13px;
    text-align: center;
    color: #555555;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #303030;
}

/*骞垮憡鍥剧墖*/
.ad2 .row{

}
.ad2 .item{
    background: #ffffff;
    border: 1px solid #eee;
    padding: 1px;
}

.ad2 .item .card-img{
    width: 100%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.ad1 .card{
    width: 200px;
    height: 200px;
    background: #ffffff;
    border: 1px solid #eee;
    border-radius: 0;
    padding: 1px;
}

.ad1 .card .card-img{
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.ad1-top{
    border: 1px solid #eee;
    margin-bottom: 1px;
}
.ad1-bottom{
    border: 1px solid #eee;
    margin-bottom: 1px;
}
.ad1 .ad1-top .card-img{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.ad1 .ad1-bottom .card-img{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.ad1-left-top{
     position: fixed;

     left: 5px;
     top: 72px;
 }
.ad1-left-bottom{
    position: fixed;

    left: 5px;
    bottom: 72px;
}
.ad1-left-middle{
    position: fixed;

    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.ad1-right-middle{
    position: fixed;

    right: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.ad1-right-top{
    position: fixed;

    right: 5px;
    top: 72px;
}
.ad1-right-bottom{
    position: fixed;

    right: 5px;
    bottom: 72px;
}
/*.pagination {*/
/*margin: 0 0 35px;*/
/*text-align: center;*/
/*display: block;*/
/*}*/